How to install libkf5jsapi5 on Debian 9 (Stretch)